{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration</h1>

<h2>Registration for {{ starter_name }}</h2>

<p>Basic access will be granted on completion of registration. This includes
access to the two main entrances (West end Reception and Scott Polar), Library,
Goods-in, Todd-Hamied, Basement inner ring (including male and female toilets),
Scott Polar east end Mezzanine supervision area and scheduled access to NMR B28.
</p>

<form method="POST">
<br />
{{ form['mifare_areas'].label }} {{ form['mifare_areas'] }}
<br />
<input type="submit" value="I, {{ signer_name }}, agree that access may be permitted as as described above" />
</form>

{% endblock %}
